[pve-devel] [PATCH] first bridge device is selected by default

Dietmar Maurer dietmar at proxmox.com
Mon Sep 24 12:15:09 CEST 2012


> Subject: Re: [pve-devel] [PATCH] first bridge device is selected by default
> 
> > Subject: Re: [pve-devel] [PATCH] first bridge device is selected by default
> >
> > Am 14.09.2012 13:58, schrieb tgrodzinski:
> > > This patch selects the first bridge device by default.
> >
> > Any thoughts / comments / suggestions ?
> 
> If you write a patch, It is always a good idea to explain why the patch is
> needed?
> 
> For me, autoSelect first device works without that patch (see
> form/ComboGrid.js code).

Do you still get that error, or does it work for you now?

- Dietmar



More information about the pve-devel mailing list